D4Science Infrastructure - Task #7446

Recreate node17.d4science.org machine with ubuntu 14.04
Mar 08, 2017 04:20 PM - Luca Frosini

Status: Closed Start date: Mar 08, 2017
Priority: Urgent Due date:
Assignee: Luca Frosini % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: Development Environment

Enhancements
Infrastructure: Development
Description

Please see the related ticket for the reasons behind this request. We need the node to run SmartGears/SmartExecutor and it seems
there are some problems with older ubuntu versions

Related issues:
Related to D4Science Infrastructure - Task #6306: Migrate development infrast... Closed May 09, 2017

History

#1 - Mar 08, 2017 04:20 PM - Luca Frosini
- Copied from Task #7445: Recreate node19.d4science.org machine with ubuntu 14.04 added

#2 - Mar 08, 2017 04:23 PM - Luca Frosini
- Copied to Task #7447: Recreate node6.d4science.org machine with ubuntu 14.04 added

#3 - Mar 08, 2017 04:25 PM - Luca Frosini
- Status changed from In Progress to Paused

- % Done changed from 20 to 0

#4 - Mar 08, 2017 04:27 PM - Luca Frosini
- Copied from deleted (Task #7445: Recreate node19.d4science.org machine with ubuntu 14.04)

#5 - Mar 08, 2017 04:27 PM - Luca Frosini
- Related to Task #6306: Migrate development infrastructure nodes to Java 8 added

#6 - Mar 08, 2017 04:27 PM - Luca Frosini
- Copied to deleted (Task #7447: Recreate node6.d4science.org machine with ubuntu 14.04)

#7 - Mar 09, 2017 11:05 AM - Tommaso Piccioli
- Status changed from Paused to In Progress

- % Done changed from 0 to 50

Failure downloading
http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-snapshots/org/gcube/distribution/smartgears-distribution/3.0.0-SNAPSHOT
/smartgears-distribution-3.0.0-20170202.181224-2.tar.gz, HTTP Error 404: Not Found

We need a new version? could you please write here the right url/path?

#8 - Mar 09, 2017 11:30 AM - Tommaso Piccioli

- Assignee changed from _InfraScience Systems Engineer to Luca Frosini

#9 - Mar 09, 2017 11:58 AM - Luca Frosini

@tommaso.piccioli@isti.cnr.it Can you provide me root access?

#10 - Mar 09, 2017 05:45 PM - Luca Frosini

Dec 15, 2025 1/2



http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-snapshots/org/gcube/distribution/smartgears-distribution/3.0.0-SNAPSHOT/smartgears-distribution-3.0.0-20170202.181224-2.tar.gz
http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-snapshots/org/gcube/distribution/smartgears-distribution/3.0.0-SNAPSHOT/smartgears-distribution-3.0.0-20170202.181224-2.tar.gz

- Status changed from In Progress to Closed
